<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a289d8eb6cd611f5402791569ee204c2">
  <dict>
    <!--2023-02-11 10:06:44.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-04-06 19:09:37.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:06:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:06:44.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:06:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:06:44.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-04-06 19:09:37.000-->
    <string key="ssTypeForbidFallbackCS">3,20</string>
    <!--2023-02-11 10:06:44.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:06:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-04-06 19:09:37.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 10:06:44.000-->
    <int key="utUseApn">1</int>
    <!--2023-06-07 18:02:10.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
